
.footer.content .block { float: none; }
@media (min-width: 769px), print {
    .logo {
        margin: 0 !important;
    }
    a.header-trade-register-link, .customer-icon{ background: none; width:  auto; height: 37px;        line-height: 37px; color: #ffffff; font-size: 12px; }

    .logo img { max-height: 40px; width: auto; }
    .navigation, .breadcrumbs, .page-header .header.panel, .footer.content, .page-wrapper > .widget, .page-wrapper > .page-bottom, .block.category.event, .page-main {
        box-sizing: border-box;
        margin-left: auto;
        margin-right: auto;
        max-width: 1280px;
        padding-left: 0px;
        padding-right: 0px;
        width: auto;
    }
    .navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus { background-color: transparent; }
    .top-container, .navigation { max-width: none;  }
    .amsearch-form-block.-opened {
        z-index: 98;
        position: fixed;
        display: block;
        width: 100% !important;
        max-width: 610px;
        right: 5%;
    }
    .amsearch-result-section:not(.-small)    {        flex-wrap: wrap;    }
    .amsearch-items-section:not(:first-child:last-child) {        max-width: none;        width: 33%;    }
/*    .amsearch-products-section    {        width: 66%;    }*/
    .amsearch-message-block { order: -1;        max-height: 50px; }
    .nav-sections .navigation, .nav-sections {
        display: block;
        width: 100%; /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f5f5f5+0,d2d2d0+100 */
        background: transparent; /* Old browsers */
        margin-bottom: 0;
    }
    .navigation ul { display: table;    margin: 0 auto; }
    /*Homepage*/
    #homecat .homeitem:nth-child(3n) { margin-right: 0; }
    #homecat .homeitem:nth-child(3n+1) {        clear: left;    }

    .topImage .owl-carousel .owl-stage-outer, .topImage .custom-slider {
        position: relative;
        padding: 0 0 0px;
    }

    /*Header*/
    .nav-sections .navigation .level0 .submenu {
        left: 0 !important;
        top: 47px !important;
    }
    .page-header .panel.wrapper {
        border-bottom: none;
        background-color: #000000;
    }
    .header.panel > .header.links > .authorization-link:after {
        content: "";
        display: inline-block;
        margin: 0 -5px 0 5px;
    }
    .page-header .header.panel { padding: 0; }
    .block.block-phone {          }
.block-search {  float: none;  }
    .block-search .action.search { right: 20px; }
    .header::before,
    .header::after {
        content: none;
        display: none;
    }
    .header:before,    .header:after {        content: none !important;        display: none;    }
.header.content { margin-top: 0px; min-height: 72px; padding-bottom: 0px; padding-top: 16px; display: flex;    align-items: center;
    justify-content: space-between;
    gap: 0;         max-width: 1280px; }
    .minicart-wrapper{ margin-left: 0px; }
    .page-header {
        padding-left: 24px;
        padding-right: 24px;
    }
    .footer-container-body {
        grid-template-columns: repeat(2, 1fr);
    }
    .footer.content .links { padding-right: 0; }
    .block.newsletter { max-width: none; width: auto; }
.page-main{ width: 100%; }

    /*Product page*/
    .owl-carousel.products .product-item-details { float: none; }
    .fotorama__thumb-border { border:1px solid #7f102c; }
    .product.data.items > .item.title:first-of-type { border-radius: 6px 0 0 6px; }
    .product.data.items > :nth-last-child(1 of .data.item.title) { border-radius: 0 6px 6px 0; }
    .product.data.items > .item.title > .switch { border-radius: 6px; text-align: center; }
    .product.data.items > .item.content {padding: 35px 0; }
    /*Register page*/
    .customer-account-create .fieldset.create.info { display: grid;
        grid-template-columns: repeat(2, minmax(0, 1fr));
    }
    #tr-shipping-wrapper .fields, fieldset.traderegister-addresses, .form-create-account .fieldset.create.account {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
    }
    fieldset.traderegister-addresses { column-gap: 20px; gap: 0; }


    /* Make all fields full width by default */
    fieldset.traderegister-addresses #tr-shipping-wrapper, .form-create-account .fieldset.create.account > .field {
        flex: 0 0 100%;
    }

    /* Password + confirmation share the row */
    #tr-shipping-wrapper .fields .field, fieldset.traderegister-addresses .fields, .form-create-account .fieldset.create.account > .field.password,
    .form-create-account .fieldset.create.account > .field.confirmation {
        flex: 0 0 calc(50% - 10px);
    }
    /*Category page*/
    .toolbar-products .pages { float: right; }
    .category-products-menu .block-title {     padding-top: 10px;        padding-bottom: 5px; }
    .category-products-menu {
        border: 1px #e2e0df solid;
        background: #ffffff;
    }

}
@media only screen and (min-width: 850px) {
    .amsearch-form-block.-opened { max-width: 675px; }
.amsearch-form-block.-opened {
    right: 147px;
}

}
@media only screen and (min-width: 1024px) {
    html, body {
        height: auto;
    }



    .navigation { padding-left: 2rem;
        padding-right: 2rem;}
    .footer-container-body {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
    .page-layout-1column .products-grid .product-item, .page-layout-1column .block.widget .products-grid .product-item {
        margin-left: 2%;
        width: calc((100% - 6%) / 4);
    }

}

@media only screen and (min-width: 1024px) and (max-width: 1380px) {
    .headercontact {         width: 150px; margin-top: -7px;  padding: 0 0 0 12px ;  }
}
@media only screen and (min-width: 850px) and (max-width: 1239px) {
    .amsearch-form-block.-opened {
        right: 147px;
    }
}
@media only screen and (min-width: 1239px) and (max-width: 1349px) {
    .amsearch-form-block.-opened {
        right: max(calc((100vw - 79%)));
    }
}
@media only screen and (min-width: 1350px) {
    .amsearch-form-block.-opened {
         right: max(calc((100vw - 792px) / 2));
     }
}
@media only screen and (min-width: 1240px) {

    .header-trade-register-link { display: inline-block; }
}

@media only screen and (min-width: 1024px) and (max-width: 1180px) {
    .block-phone { display: none; }
    .page-layout-2columns-right.page-products .products-grid .product-item, .page-layout-2columns-left.page-products .products-grid .product-item {
        margin-left: 2%;
        width: calc((100% - 4%) / 3);
    }
    .page-layout-2columns-right.page-products .products-grid .product-item:nth-child(3n + 1), .page-layout-2columns-left.page-products .products-grid .product-item:nth-child(3n + 1) {
        margin-left: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 1024px) {
    .page-layout-2columns-right.page-products .products-grid .product-item, .page-layout-2columns-left.page-products .products-grid .product-item {
        margin-left: 2%;
        width: calc((100% - 2%) / 2);
    }

    .page-layout-2columns-right.page-products .products-grid .product-item:nth-child(2n + 1), .page-layout-2columns-left.page-products .products-grid .product-item:nth-child(2n + 1) {
        margin-left: 0;
    }
}
@media only screen and (min-width: 768px) and (max-width: 849px) {
    .amsearch-form-block.-opened {
        right: 147px;
    }
}
@media only screen and (min-width: 768px) {

    .page-header .amsearch-wrapper-block{ min-width: 283px; }
    .amsearch-form-block.-opened section.amsearch-input-wrapper.-dynamic-width.-match.-typed {
        position: absolute; right: 0;
    }
    .amsearch-form-block.-opened .amsearch-result-section { top: 32px; }
    .page-header .amsearch-input-wrapper {
        max-width: 283px;
    }
    .amsearch-form-block.-opened .amsearch-input-wrapper{position: absolute;     right: 0;}
    .page-layout-2columns-right.page-products .products-grid .product-item:nth-child(3n + 1), .page-layout-2columns-left.page-products .products-grid .product-item:nth-child(3n + 1) {
    margin-left: 0%;
}
    .page-products.page-layout-1column .products-grid .product-item, .page-layout-2columns-right.page-products .products-grid .product-item, .page-layout-2columns-left.page-products .products-grid .product-item {
        margin-left: 0%;
        padding: 5px;
        width: calc((100% - 0%) / 3);
    }
}